body {
	background-color:#3f3f3f;
	background-image:url(../img/gre/Bakgrund.png);
	background-position:center top;
	background-repeat:repeat-y;
	margin:0;
	padding:0;
	text-align:center;
}

table {
	color:#ffffff;
	font-family:Verdana;
	font-size:9pt;
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}

div {
	color:#ffffff;
	font-family:Verdana;
	font-size:9pt;
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}

a {
	color:#7f824f;
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}
